<style>
    table {
          width: 100% !important;
      }
</style>
<div id="forms" class="page-layout carded fullwidth">

  <!-- TOP BACKGROUND -->
  <div class="top-bg accent"></div>
  <!-- / TOP BACKGROUND -->

  <!-- CENTER -->
  <div class="center">

      <!-- HEADER -->
      <div class="header accent"
           fxLayout="column" fxLayoutAlign="center center"
           fxLayout.gt-sm="row" fxLayoutAlign.gt-sm="space-between center">

          <!-- APP TITLE -->
          <div class="logo mb-24 mb-md-0"
               fxLayout="row" fxLayoutAlign="start center">
              <mat-icon class="logo-icon s-32 mr-16" [@animate]="{value:'*',params:{delay:'50ms',scale:'0.2'}}">
                assignment
              </mat-icon>
              <span class="logo-text h1" [@animate]="{value:'*',params:{delay:'100ms',x:'-25px'}}">
                  {{title}}
              </span>
          </div>
          <!-- / APP TITLE -->

      </div>
      <!-- / HEADER -->

      <!-- CONTENT CARD -->
           
        <form class="mat-card mat-elevation-z4 p-24 mr-24" fxLayout="column" fxLayoutAlign="start"
        fxFlex="1 0 auto" name="form" [formGroup]="form" (ngSubmit)="onSubmit()">
            <div fxLayout="row" fxLayoutAlign="start center" fxFlex="1 0 auto">

                <mat-form-field appearance="outline" fxFlex="100">
                    <mat-label>Notes</mat-label>
                    <textarea matInput formControlName="notes" required>
                        1600 Amphitheatre Pkwy
                    </textarea>
                <mat-error>Notes is required!</mat-error>
                </mat-form-field>

            </div>



    <mat-form-field appearance="outline" fxFlex="100" [hidden]="true" style="display: none;">
    <input matInput formControlName="id">
    </mat-form-field>
      <div fxLayout="row" fxLayoutAlign="center center">
        <button mat-raised-button type="submit" color="accent" [disabled]="!form.valid">
            Save
        </button> &nbsp;&nbsp;&nbsp;
        <button mat-raised-button  [routerLink]="['/apps/admin/Manage-Notes', nId,type]" color="red">
            Cancel
        </button>
    </div>

  </form>

   
  </div>
  <!-- / CENTER -->
</div>
